
/*--- DESKTOP OVERRIDES ---*/

/*IE8 and earlier*/
html.lt-ie9 * {font-family:Arial,Helvetica,sans-serif !important; font-style:normal !important;}
.lt-ie9 .container,
.lt-ie9 .subnav ul,
.subnav .lt-ie9 ul,
.lt-ie9 .hero,
.lt-ie9 .performances-slider {width:1065px -32px !important;min-width:1065px !important;max-width:1065px !important}
.lt-ie9	#frm_search {width:290px;}
.lt-ie9 .right .helper {display:none !important;}
.lt-ie9 .block-practical-information li a {display: block; width: 260px;}
/**/

/*clickable banner*/
#clkBg { height: 150%; position: absolute; width: 100%; z-index: 1;}
body.front #main { padding-bottom: 0;}
body.front #footer { position: relative; z-index: 2; }
/**/

/* homepage background #1 CapitalOne */
/*body.front {background: url('../images/bg-y.jpg') repeat-y center center transparent;}*/
/* body.front #main .page-header {background: none;} */
/*body.front.fr #main {background: url('../images/bg-fr.jpg') no-repeat top center transparent;}*/
/*body.front.en #main {background: url('../images/bg-en.jpg') no-repeat top center transparent;}*/

/* homepage background #2 Mazda
body.front.fr,
body.front.en {background: none #fff;}

body.front.fr #main {background: url('../images/bg-fr2.jpg') no-repeat top center transparent;}
body.front.en #main .page-header {background: url("../images/bg_main_texture.jpg") no-repeat center center / cover  transparent;}
*/

/* homepage background #3 CapitalOne-V2 */
/*
body.front {background: url('../images/bg-y.jpg') repeat-y center center transparent;}
body.front #main .page-header {background: none;}

body.front.fr #main,
body.front.en #main {background: url('../images/bg2-fr_en.jpg') no-repeat top center transparent;}
*/



/* top header */
#main .container {margin-top: 35px; z-index: 2; height: 100%; padding-bottom: 50px;} /*clickable banner*/

#main-menu.mobile {display: none !important;}

#banner {height:192px; background-color: rgba(0, 0, 0, 0.8);}

#l_just-for-laughs {float: left; position: static;}

#l_just-for-laughs p {margin: 0;}

#frm_search {width:295px; /*changed for hiding chat btn margin-left: 23px;*/ margin-left:268px; margin-top: 20px;}
.search-by-date {margin-top: 20px;}

#frm_search input[type="text"] {
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	background-color: transparent;
	border-radius:0 ;
	border: 1px solid #71bf43;
	height: 35px;
	padding-bottom: 5px;
    padding-left: 10px;
    padding-top: 5px;
	}	
	
#frm_search label {color: #D4D4D4; font-size: 14px; font-weight: bold;}

#frm_search label:focus {color: #000;}

#frm_search input[type="text"]:focus {box-shadow: none; background-color: #fff;}	
#frm_search input[type="submit"] {right: 0; width: 50px;}

#b_search-by {background-position: 0 0; width: 185px; transition: none; text-transform: none; color: #fff; text-indent: 10px; padding: 0; font-size: 13px;}
#b_search-by:hover {background-position: 0 -35px; transition: none; color: #fff;}

#chat_button {
  font-family: "Proxima-Nova",Arial,Helvetica,sans-serif;
  background: url('../images/i_chat.png') no-repeat 0 0 transparent;
  float: left;
  width: 177px;
  height: 35px;
  margin-left: 25px;
  margin-top: 20px;
  color: white;
  padding: 0 34px 0 0px;
  font-weight: 600;
  line-height: 35px;
  text-align: center;
}
	
.caret {border-top: 6px solid #fff;}

.calendar-nav {padding-top: 25px;}	

.topBar {
    background-color: #3e3e3e;
    color: #fff;
    height: 30px;
    margin-bottom: 0;
    margin-top: 0;
    padding-top: 0;
    text-align: center;
	}
	
.topBar .contain {
	position: static;
	width: 1065px;
	margin: 0 auto;
	}	
	
	
.topBar .contain > ul {
	display: inline-block;
    margin: 5px auto 0;
    padding: 0;
    width:auto;
	text-align: right;
	float: right;
	}
	
.topBar .contain > ul > li {
	background-image: none;
	float: left;
	margin: 0;
	padding: 0;	
	}	
	
.topBar .contain > ul > li.first a {color:#b4e697;}	

	
.topBar .contain > ul > li.separator {
	text-align: center;
    width: 10px;
	color: #c3c3c3;
	}
	
.topBar .contain > ul > li > a,
.topBar .dropdown-group	a.btn {
	font-size: 13px;
	font-weight: normal;
	text-transform: none;
	color: #fff;
	}
	
	
	.topBar .contain > ul > li > div.dropdown-group {margin:0; }
	
	.topBar .dropdown-group	a.btn {margin:0 10px;}
	
	.topBar .contain > ul > li > a {margin: 0 10px;}
	
	
.topBar .dropdown-menu {
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	}

.festival-dates {
    float: left;
    font-size: 13px;
    font-weight: 600;
    margin-left: 115px;
    margin-top: 6px;
}
	}	


#main .container {margin-top: 35px;}

.page-header h1 {font-weight: 600;}

	
/**/
#banner .bannerBar {padding: 10px 0 0 0; }

.main-menu {
    left: 50%;
    margin-left: -260px;
    position: absolute;
    top: 70px;
    width: 800px;
	}
	
.main-menu ul.menu > li {
	background-image: none;
    float: left;
    font-size: 18px;
    margin-left: 5px;
    padding: 0;
    text-transform: uppercase;
	height: 60px;
	list-style-image: none;
	list-style-type: none;
	}
	
	
.main-menu ul.menu > li	a {
	float: left;
    height: 100%;
    line-height: 60px;
    padding: 0;
	font-weight: 600;
	text-align: center;
	}
	
/*french tabs*/	
	.fr .main-menu ul.menu > li	a:hover,
	.fr .main-menu ul.menu > li	a.active	{
		background: url("../images/top-tabs-fr.png") no-repeat 0 0 transparent;
		color: #fff;
		transition: none;
		}

	/*festival 2014*/
	.fr .main-menu ul.menu li:nth-child(1) a {width:183px;}
	.lt-ie9 .fr .main-menu ul.menu li:first-child a {width:183px !important;}	
		
		.fr .main-menu ul.menu li:nth-child(1) a:hover,
		.fr .main-menu ul.menu li:nth-child(1) a.active {background-position:0 0;}	
		.lt-ie9 .fr .main-menu ul.menu li:first-child a:hover,
		.lt-ie9 .fr .main-menu ul.menu li:first-child a.active {background-position:0 0;}
		
		
	/*en tournee*/
	.fr .main-menu ul.menu li:nth-child(2) a {width:165px;}
	.lt-ie9 .fr .main-menu ul.menu li:first-child + li a {width:165px !important;}	
	
		.fr .main-menu ul.menu li:nth-child(2) a:hover,
		.fr .main-menu ul.menu li:nth-child(2) a.active {background-position:-180px 0;}		
		.lt-ie9 .fr .main-menu ul.menu li:first-child + li a:hover,
		.lt-ie9 .fr .main-menu ul.menu li:first-child + li a.active {background-position:-180px 0;}	
		
		
	/*a la tele*/
	.fr .main-menu ul.menu li:nth-child(3) a {width:135px;}
	.lt-ie9 .fr .main-menu ul.menu li:first-child + li + li a {width:135px !important;}	
	
		.fr .main-menu ul.menu li:nth-child(3) a:hover,
		.fr .main-menu ul.menu li:nth-child(3) a.active {background-position:-346px 0;}		
		.lt-ie9 .fr .main-menu ul.menu li:first-child + li + li a:hover,
		.lt-ie9 .fr .main-menu ul.menu li:first-child + li + li a.active {background-position:-346px 0;}	

		
	/*videos*/
	.fr .main-menu ul.menu li:nth-child(4) a {width:110px;}
	.lt-ie9 .fr .main-menu ul.menu li:first-child + li + li + li a {width:110px !important;}	
	
		.fr .main-menu ul.menu li:nth-child(4) a:hover,
		.fr .main-menu ul.menu li:nth-child(4) a.active {background-position:-487px 0;}				
		.lt-ie9 .fr .main-menu ul.menu li:first-child + li + li + li a:hover,
		.lt-ie9 .fr .main-menu ul.menu li:first-child + li + li + li a.active  {background-position:-487px 0;}	
		
		
	/*billeterie*/
	.fr .main-menu ul.menu li:nth-child(5) a {width:148px;}
	.lt-ie9 .fr .main-menu ul.menu li:first-child + li + li + li + li a {width:148px !important;}	
	
		.fr .main-menu ul.menu li:nth-child(5) a:hover,
		.fr .main-menu ul.menu li:nth-child(5) a.active {background-position:right 0;}				
		.lt-ie9 .fr .main-menu ul.menu li:first-child + li + li + li + li a:hover,
		.lt-ie9 .fr .main-menu ul.menu li:first-child + li + li + li + li a.active {background-position:right 0;}	
		

		
/*ENGLISH tabs*/

	.en .main-menu {margin-left: -210px;}
	
	.en .main-menu ul.menu > li	a:hover,
	.en .main-menu ul.menu > li	a.active {
		background: url("../images/top-tabs-en.png") no-repeat 0 0 transparent;
		color: #fff;
		transition: none;
		}
	.en .main-menu ul.menu > li	a {font-size:15px;}

	/*2014 festival*/
	.en .main-menu ul.menu li:nth-child(1) a {width:180px;}
	.lt-ie9 .en .main-menu ul.menu li:first-child a {width:180px !important;}
	
		.en .main-menu ul.menu li:nth-child(1) a:hover,
		.en .main-menu ul.menu li:nth-child(1) a.active {background-position:0 0;}
		.lt-ie9 .en .main-menu ul.menu li:first-child a:hover,
		.lt-ie9 .en .main-menu ul.menu li:first-child a.active {background-position:0 0;}
		
	/*on tour*/	
	.en .main-menu ul.menu li:nth-child(2) a {width:160px;font-size:14px;font-weight:bold;}
	.lt-ie9 .en .main-menu ul.menu li:first-child + li + li a {width:160px !important;}
	
		.en .main-menu ul.menu li:nth-child(2) a:hover,
		.en .main-menu ul.menu li:nth-child(2) a.active {background-position:-290px 0;}
		.lt-ie9 .en .main-menu ul.menu li:first-child + li a:hover,
		.lt-ie9 .en .main-menu ul.menu li:first-child + li a.active {background-position:-290px 0;}

	
	/*off jfl
	.en .main-menu ul.menu li:nth-child(2) a {width:100px;}
	.lt-ie9 .en .main-menu ul.menu li:first-child + li a {width:100px !important;}
	
		.en .main-menu ul.menu li:nth-child(2) a:hover,
		.en .main-menu ul.menu li:nth-child(2) a.active {background-position:-185px 0;}		
		.lt-ie9 .en .main-menu ul.menu li:first-child + li a:hover,
		.lt-ie9 .en .main-menu ul.menu li:first-child + li a.active {background-position:-185px 0;}		
	*/	
		
	
	/*comedy pro
	.en .main-menu ul.menu li:nth-child(3) a {width:160px;}
	.lt-ie9 .en .main-menu ul.menu li:first-child + li + li a {width:160px !important;}
	
		.en .main-menu ul.menu li:nth-child(3) a:hover,
		.en .main-menu ul.menu li:nth-child(3) a.active {background-position:-290px 0;}
		.lt-ie9 .en .main-menu ul.menu li:first-child + li + li a:hover,
		.lt-ie9 .en .main-menu ul.menu li:first-child + li + li a.active {background-position:-290px 0;}
	*/
	
	/*on tv*/
	.en .main-menu ul.menu li:nth-child(3) a {width:100px;}
	.lt-ie9 .en .main-menu ul.menu li:first-child + li + li a {width:100px !important;}
	
		.en .main-menu ul.menu li:nth-child(3) a:hover,
		.en .main-menu ul.menu li:nth-child(3) a.active  {background-position:-590px 0;}
		.lt-ie9 .en .main-menu ul.menu li:first-child + li + li a:hover,
		.lt-ie9 .en .main-menu ul.menu li:first-child + li + li a.active {background-position:-590px 0;}
	
	/*videos*/
	.en .main-menu ul.menu li:nth-child(4) a {width:105px;}
	.lt-ie9 .en .main-menu ul.menu li:first-child + li + li + li a {width:105px !important;}
	
		.en .main-menu ul.menu li:nth-child(4) a:hover,
		.en .main-menu ul.menu li:nth-child(4) a.active {background-position:-588px 0;}
		.lt-ie9 .en .main-menu ul.menu li:first-child + li + li + li a:hover,
		.lt-ie9 .en .main-menu ul.menu li:first-child + li + li + li a.active {background-position:-588px 0;}
	
	/*tickets*/
	.en .main-menu ul.menu li:nth-child(5) a {width:113px;}
	.lt-ie9 .en .main-menu ul.menu li:first-child + li + li + li + li a {width:113px !important;}	
	
		.en .main-menu ul.menu li:nth-child(5) a:hover,
		.en .main-menu ul.menu li:nth-child(5) a.active  {background-position:right 0;}	
		.lt-ie9 .en .main-menu ul.menu li:first-child + li + li + li + li a:hover,
		.lt-ie9 .en .main-menu ul.menu li:first-child + li + li + li + li a.active {background-position:right 0;}	
		
/*--*/	
	
.sponsors-header {
    background-color: transparent;
    float: left;
    height: auto;
    margin-left: 10px;
    padding-top: 25px;
    position: static;
    width: 150px;
	}
	
.sponsors-header .container {padding: 0; margin: 0;}

.sponsors-header .sponsors {
	    font-style: italic;
    font-weight: normal;
    margin-left: 0;
    text-transform: none;
	}

.sponsors-header .spot {color: #fff; clear: left;}

.sponsors-header a {
	display: block;
	margin-top: 8px;
	}
	
	

/*carousel and ads*/
.front .page-header {
	height: 490px;
	width: 100%;
	}

	.hero {
		left: 50%;
		margin-left: -512px;
		margin-top: 60px;
		position: absolute;
		z-index: 2;
		}
		
.front .hero { height: 100%; }		
		
	.hero-slider {
		margin-right: 0;
		width: 660px;
		}
		
	.front .flexslider.hero-slider {overflow:visible;}
		
	.hero-slider .field-label {display: none;}
		
	#header-ads {
		margin-right: -532px;
		position: absolute;
		right: 50%;
		top: 200px;
		width: 300px;
		z-index: 2;
		}	
		
.embedded-video .player iframe {width: 660px; height: 330px;}

		
		
		

/*HERO CONTENT SLIDER AND BANNERS*/

.touch .flex-direction-nav a {display: block;} /*overrides ALL flexsliders*/

/*arrows outside ONLY on homepage*/

#hero-slider .flex-direction-nav a {height: 90%;}

#hero-slider .flex-direction-nav a.flex-prev {left:-45px !important;}
#hero-slider .flex-direction-nav a.flex-prev:hover {left:-50px !important; }

#hero-slider .flex-direction-nav a.flex-next { right: -45px !important; }
#hero-slider .flex-direction-nav a.flex-next:hover { right: -50px !important; }

#hero-slider .flex-control-paging {
	float: left;
    height: 40px;
    padding-top: 6px;
    text-align: center;
    width: 100%;
}

#hero-slider .flex-control-paging li {
	display: inline-block;
    float: none;
    margin: 0 auto;
	}

#hero-slider .flex-control-paging li a {
	background: url('../images/hpcarousel-pagination.png') no-repeat 0 0 transparent;
	width: 35px;
	height: 35px;
	overflow: hidden;
	float: left;
	text-indent: -99999px;
	transition: none;
	cursor: pointer;
	}
	#hero-slider .flex-control-paging li a.flex-active {background-position: 0 -35px;}
	#header-ads {width: 300px;}


/*hero adds*/
.block.block-media-placement-1,
.block.block-media-placement-2 {float: left;}

.block.block-media-placement-2 {clear: left;}

.simpleads-238, .simpleads-237 {margin-bottom: 30px; margin-top: 20px;}
.simpleads-239, .simpleads-236 {margin-bottom: 30px;}

/*add 2*/
.side-bar-1 .simplead-container.image-ad.first,
.side-bar-1 .simplead-container.image-ad.last  {display: none;}

/*add 3*/
.side-bar-2 .simplead-container.image-ad {display: none;}
.side-bar-2 .simplead-container.image-ad.last {display: block;}

.show-details {padding-top: 0 !important;}
.show-details-performance #info-bar {
		margin: 0 auto;
		width: 100%;
		max-width: 1065px;
		padding: 20px 0;
		color: #fff;
		font-size: 1.8em;
		font-weight: 600;
}


/*was hardcoded Alain*/	
.front .slider-reveal {
height: auto;
overflow: visible;
position: relative;
}

.front .categories-listing {
	float: left;
	display: block;
	padding: 0;
	width: 760px;
	height:auto;
	}
	
.front .categories-listing h2 {
	font-family: "Proxima-Nova",Arial,Helvetica,sans-serif;
    font-size: 58px;
    font-weight: 600;
    margin-bottom: 15px;
    margin-top: 20px;
    text-align: center;
	}	
	
.front .listing, .slider-listing-empty,
.front .slider-listing {
background: none;
clear: both;
height: auto;
margin: 0;
position: inherit;
}

.front .slider-listing-inner {
top: 0 !important;
background: none;
height: auto;
position: relative;
}

.front .slider-listing .flexslider {
position: relative;
height: 100%;
width: 100%;
}

.front .flex-viewport {
max-height: 9999px;
overflow: visible !important;
position: initial !important;
}

.front .flexslider .slides {
	width: 100% !important;
	 height: 360px;
}


.front .flex-pauseplay {display:none;}


.front .slider-listing .poster {margin-top:0;}

.front .slider-listing .slides > li {
margin-right: 0;
position: initial;
width: 250px;
display: inline-block;
}
.front .slider-listing .slides .active img {
	z-index: 3 !important;
}
.front .slider-listing .slides > li {
	background-image: none;
    border-left: 1px solid #777;
    border-bottom: 1px solid #777;
    float: left;
    height: 240px;
    padding: 0;
	}
	
.front .slider-listing .slides li:nth-child(1),
.front .slider-listing .slides li:nth-child(2),
.front .slider-listing .slides li:nth-child(3) {border-top: 1px solid #777;}
	
.front .slider-listing .slides li:nth-child(3n+3) {border-right: 1px solid #777;}

.front .slider-listing .slides li:last-child {border-right: 1px solid #777;}


html.csstransitions .poster-note {
opacity: 1;
}

.active .poster-detail,
html.csstransitions .active .poster-detail {z-index:999;}

.poster-detail .b_more-details.b {width:100%;}


/* categories picker */
#categories-picker {
    clear: left;
    float: left;
    height: 70px;
    margin-bottom: 40px;
    margin-left: 50px;
    margin-top: 25px;
    text-align: center;
    width: 640px;
	}
	
	#categories-picker .slick-list {height: 70px;}
	
/*the H2s are in fact THE boxes*/	
#categories-picker h2 {
	cursor: pointer;
    font-family: "Proxima-Nova",Arial,sans-serif;
    font-size: 16px;
    font-weight: bold;
    height: 36px;
    margin: 0 6px;
    padding: 8px 5px;
	}	
	
	#categories-picker h2:hover {
		background-color: #71C043 !important;
		border: 1px solid #71C043;
		color:#fff !important;
		}

#categories-picker .category-item h2 {
	background-color: #ffffff;
	border: 1px solid #EEEEEE;
	color:#808080;
	}

#categories-picker .slick-center h2 {
	background-color: #71C043;
	border: 1px solid #71C043;
	color:#fff !important;
	-webkit-box-shadow: 3px 3px 5px 0px rgba(51,51,51,1);
	-moz-box-shadow: 3px 3px 5px 0px rgba(51,51,51,1);
	box-shadow: 3px 3px 5px 0px rgba(51,51,51,1);
	}


.slick-prev:before,
.slick-next:before {color: green; content: "";}
	
#categories-picker .slick-prev,
#categories-picker .slick-next {
	background: url('../images/categories-arrows.png') no-repeat left 0 transparent; 	
	height: 34px;
    width: 25px;
	margin-top: -25px;
	}	
	#categories-picker .slick-prev {left: -50px;}	
	#categories-picker .slick-next {background-position: right 0; right: -50px;}
	
.front .slider-listing {
	clear: left;
	float: right;
	width: 760px;
	position: relative;
	moz-margin-start: -20px;
	-webkit-margin-start: -20px;
	}

.active-category .poster-note {
	display: block !important;	
	}
	
	
.categories-listing a.moreShows {
    background-color: #71c043;
    clear: left;
    color: #fff;
    display: block;
    font-size: 19px;
    font-weight: 600;
    height: 50px;
    line-height: 50px;
    margin: 60px auto 0;
    padding: 0;
    text-align: center;
    text-transform: uppercase;
    width: 290px;
	}
		
	.categories-listing a.moreShows:hover {background-color: #92E114;}
	
	
	

/* RIGHT COLUMN ELEMENTS */
.right_column {float: right; width: 300px;}
.view-main-calendar  {background-color:#333333;}


/* Practical Information */
.block-practical-information {
	background-color:#333333;
	padding: 20px;
	margin-bottom: 20px;
	}

.block-practical-information h3 {
	color: #fff; 
	text-align: center;
	font-size: 22px;
    font-weight: 600;
	margin-top: 5px;
	}	
	

.block-practical-information img {
	margin-right: 10px;
	}
	
.block-practical-information ul {	
	float: left;
    width: 100%;
	}	
	
.block-practical-information ul li {
	background-image: none;
    clear: left;
    float: left;
    margin-top: 10px;
    padding: 0;
	}	
	
.block-practical-information ul li a {
	color: #b4e697;
	font-size: 17px;
	}
	
.block-practical-information ul li a:hover { color: #70B642; text-decoration: underline;}
	
#more-practical-infos {
    background-color: #71BF43;
    padding: 15px 20px;
	text-align: center;
	clear: left;
	}

#more-practical-infos a {
	color: #fff;
	text-transform: uppercase;
	font-weight: bold;
	}

	
.side-bar-2 {margin-top: 20px;}

.right_column .block.block-media-placement-1,
.right_column .block.block-media-placement-2 {float: none;}	
	


/*calendar overrides*/
.view .date-nav-wrapper .date-heading h3 {
	color: #b4e697; 
	text-align: center;
	font-size: 19px !important;
	font-weight: normal;
	}	
	
.view .date-nav-wrapper .date-heading h3 a {
	color: #b4e697; 
	}
	
.view-content .calendar-calendar {
	background-color: #333333;
	}
.view-main-calendar .ajax-progress {
	width: 40px;
	height: 40px;
}
.view-main-calendar .ajax-progress .throbber {
  background: transparent url("../images/calendar-ajax-loader.gif") no-repeat;
  margin: 13px;
  width: 16px;
  height: 16px;
}

table .mini-day-on a,
table .mini-day-off {
	text-decoration: none !important;
	color: #fff !important;
	}	

.right_column section {
	background-color: #333333;
	padding-top: 20px;
	}
	
.right_column section h2 {
	background: url('../images/calendar-separator.png') no-repeat center bottom transparent;
	color: #FFFFFF;
    font-size: 22px;
    font-weight: 600;
    margin-top: 0;
    padding-bottom: 20px;
	text-align: center;
	}	
	
.calendar-calendar th.days {
	background-color: #333333 !important;
    border: 0 none !important;
    color: #9A9A9A !important;
    font-size: 13px;
    font-weight: normal !important;
    text-transform: uppercase;
	}	
	
.calendar-calendar td {
	background-color: #333333 !important;
    height: 30px !important;
    padding-top: 10px !important;
    text-align: center;
	}
	
.calendar-calendar td.has-events {
	background-color: #508B2F !important;
	}	

.view .date-nav-wrapper .date-prev {
	left: 0 !important;
	}	
	
.view .date-nav-wrapper .date-next,
.view .date-nav-wrapper .date-prev {
	background-color: transparent !important;
	height: 30px;
	}	
	.view .date-nav-wrapper .date-next {width: 40px !important; }
	.view .date-nav-wrapper .date-prev {width: 30px !important;}
	
.view .date-nav-wrapper .date-next a,
.view .date-nav-wrapper .date-prev a {
	background: url('../images/calendar-arrows.png') no-repeat left 0 transparent;
    height: 26px;
    overflow: hidden;
    width: 20px;
	color: transparent;
	}	
	
.view .date-nav-wrapper .date-prev a {float: left;}
.view .date-nav-wrapper .date-next a {float: right; background-position: right 0;}	

/* calendar bubble */
.bt-wrapper {width: 230px !important; }
.bt-wrapper .bt-content {
	margin-left: 20px;
    padding: 0 !important;   
	}
.bt-wrapper .bt-content ul {
	float: left;
    margin-left: 20px;
    width: 160px;
	}
.bt-wrapper .bt-content ul li { background-image: none; padding: 0; }
.bt-wrapper .bt-content ul li:nth-child(2) {
	border-top: 1px solid #BBBBBB;
    margin-top: 10px;
    padding-top: 10px;
	}
.jfl_calendar_tooltips-show-title {
	font-size: 17px;
    font-weight: 600;
    text-transform: uppercase;
	}	
.jfl_calendar_tooltips-show-link {
	font-size: 17px;
    font-weight: 600;
	}	
.date-see-all {
	background-color: #71BF43;
    clear: left;
    float: left;
    margin-bottom: 15px;
    margin-left: 15px;
    padding: 15px 20px;
    text-align: center;
    width: 130px;
	}
	.date-see-all a {
		color: #fff;
		text-transform: uppercase;
		font-weight: bold;
		}
#date-tooltip {
    background-color: #538B32;
    color: #FFFFFF;
    height: 30px;
    line-height: 30px;
    text-align: center;
    text-transform: uppercase;
	-moz-border-radius-topleft: 7px;
	-webkit-border-top-left-radius: 7px;
	border-top-left-radius: 7px;
	-moz-border-radius-topright: 7px;
	-webkit-border-top-right-radius: 7px;
	border-top-right-radius: 7px;
	}
	
	
#close-tooltip {
    color: #fff;
    font-weight: bold;
    margin-right: 10px;
    position: absolute;
    right: 0;
    top: 5px;
	}
	#close-tooltip:hover {color:#b4e697;}


/* twitter square corners */	
.block-main-twitter {height: 350px; border: 0 none; position: relative; overflow: hidden; background-color:#333333;}
.block-main-twitter .wp-overlay-line { position: absolute; top: 34px; background: #e8e8e8; height: 1px; width: 100%; }
	

/* infield labels */
/*top search fields*/
/*#frm_newsletter span#email-input,*/
#frm_search > div {
	position:relative;
}
#frm_search label
/*#frm_newsletter label#email*/{
	position: absolute;
	top: 0px;
	left: 0px;
	margin: 9px;
	opacity: 1;
	display: block;
	}
	#frm_search label {width: 235px;}
	
/*newsletter fields*/	
#frm_newsletter {float:left;}

.newsletter-panel input:focus {box-shadow: none; }

		
#frm_newsletter #email-input {
    background-color: #fff;
    border: 1px solid #7d7d7d;
    float: left;
    height: 45px;
    position: relative;
    top: 10px;
    width: 308px;
	}
	
#frm_newsletter label#email {
   color: #2a2a2a;
    float: left;
    left: 15px;
    margin: 0;
    position: relative;
    top: 14px;
    width: 176px;
    z-index: 1;
	}	
	
.newsletter-panel input {
	background-color: transparent;
    border: 0 none;
    position: relative;
    top: -21px;
    width: 200px;
    z-index: 2;
	}	

.newsletter-panel button { 
	border: 0 none;
    padding: 0;
    position: relative;
    right: -1px;
    top: -21px;
    width: 107px;
	border-left: 1px solid #7d7d7d;
	text-align: center;
	}




.sponsors-footer {background-color: #2A2A2A; }
.sponsors-footer h4 {text-align: left;}

.social-panel {width: 18%; margin-right: 0;}
.pages-panel {width: 48%;}
.newsletter-panel {width: 30%;}



#footer .social-panel li {clear: left;}


/* Alain */
/* Show categories */
.front div.shows.slider-listing {
	display: none;
}
.front div.shows.slider-listing.active-category {
	display: block;
}


/* PAGE Info-Pratique */

.page-node-7831 #main .container,
.page-node-7832 #main .container,
.page-node-7271 #main .container,
.page-node-7270 #main .container {
    clear: both;
    position: static;
	}

.page-node-7831 #main h2 { }

.fake-anchor {
	margin-top: -200px;
    position: absolute;
	/*padding-top: 190px;*/
	}
	
.basic-page-menu {margin-bottom: 0;}

.basic-page-menu li:nth-child(3).active {
	-webkit-box-shadow: 0 12px 7px #222 inset;
	-moz-box-shadow:    0 12px 7px #222 inset;
	box-shadow:         0 12px 7px #222 inset;
	}
.info-menu  {
	background-color: #2a2a2a;
    float: left;
    padding: 10px 0;
    width: 100%;
	}

.info-menu img {
    float: left;
    margin-top: 3px;
	}
	
.info-menu ul {
	margin: 13px auto;
    width: 1065px;
	}	

.info-menu ul li {
	background-image: none;
    border: 1px solid #757575;
    float: left;
    height: 35px;
    line-height: 35px;
    margin-bottom: 10px;
    margin-left: 10px;
    padding: 0 10px;
	}
	
	.info-menu ul li a {
		color: #fff;
		float: left;
		font-weight: 600;
		padding-left: 5px;
		}
	.info-menu ul li:hover {
		background-color: #E5E5E5;
		border: 1px solid #E5E5E5;
		}
		.info-menu ul li a:hover,
		.info-menu ul li:hover a {
			color: #F51A20;
			}
	
.info-menu .mobile-icon {display: none;}

.info-details {
    clear: left;
    float: left;
	width: 100%;
	position: relative;
	}	


.backTop {
	background: url("../images/back-to-top.png") no-repeat scroll 12px 11px transparent;
    border: 1px solid #999;
    color: #999 !important;
    float: right;
    font-size: 13px;
    height: 35px;
    line-height: 14px;
    padding-left: 50px;
    padding-right: 5px;
    padding-top: 5px;
    text-transform: uppercase;
    transition: none 0s ease 0s ;
	}
.backTop:hover {color:#71BF43 !important; border: 1px solid #71BF43; background: url("../images/back-to-top-hover.png") no-repeat scroll 12px 11px transparent;}
	.fr .backTop {width: 55px;}
	.en .backTop {width: 53px;}
	
/*.backTop {
    float: right;
    transition: none 0s ease 0s;
	}
	.fr .backTop {width: 55px; width: 109px; height:38px; background: url("../images/fr/btn_back-to-top.png") no-repeat scroll 0 0 transparent;}
	.fr .backTop:hover {background: url("../images/fr/btn_back-to-top-hover.png") no-repeat scroll 0 0 transparent;}
	.en .backTop {width: 53px; width: 93px; height:38px; background: url("../images/en/btn_back-to-top.png") no-repeat scroll 0 0 transparent;}
	.en .backTop:hover {background: url("../images/en/btn_back-to-top-hover.png") no-repeat scroll 0 0 transparent;}*/
	
/*SHOW PAGE*/	

#performances-slider {overflow: visible; width: 960px;}
#performances-slider .flex-direction-nav a.flex-next {right: -50px !important;}
#performances-slider .flex-direction-nav a.flex-prev  {left: -55px !important;}
.performances-slider .slides>li {width: 232px !important;}
	
	
	
/*BILLETTERIE*/

/*packages*/

#available-packages {
/*
	position: absolute;
	top: 20px;
	left: 50%;
	margin-left: -500px;
*/
	width: 690px;
	float: left;
	}
	
#available-packages h4 {
	color: #ed1c24;
	font-size: 19px;
	padding-right: 2%;
	}	
	
	
#available-packages .slick-prev, 
#available-packages .slick-next {
	height: 60px;
	width: 61px;
	margin-top: -20px;
	}	
	
#available-packages .slick-prev	{
	background: url("../images/arrows-ticket-left.png") no-repeat 0 0 transparent;
    left: 10px;
	}
	
#available-packages .slick-next	{
	background: url("../images/arrows-ticket-right.png") no-repeat 0 0 transparent;
    right: 10px;
	}

	
	#available-packages .slick-prev:hover,
	#available-packages .slick-next:hover	{background-position: 0 -60px;}
	
#available-packages .packageWrap {
	background: url("../images/package-bg.png") no-repeat 0 0 transparent;
    float: left;
    height: 510px;
    width: 445px;
	}	

	#available-packages .package-item {width: 450px;}
	#available-packages .package-item.slick-center {margin: 0 5px;}	
	
	#available-packages .slick-list {height: 540px;}

	#available-packages .top {float: left; width:100%; }
	#available-packages .top .left {float: left; width: 245px; }
	
	#available-packages .top .left h3 {color: #fff; margin-left: 20px;}
	
	#available-packages .top .left .price {
		background: url("../images/price-bg.png") no-repeat 0 0 transparent;
		color: #fff;
		float: left;
		font-size: 20px;
		font-weight: 600;
		height: 65px;
		line-height: 65px;
		margin-left: 20px;
		text-align: center;
		width: 200px;
		}

/*logo*/
#available-packages .top .right {
		float: right;
    height: 195px;
    margin-right: 5px;
    margin-top: 5px;
    width: 195px;
		white-space: nowrap;
		text-align: center;
	}
#available-packages .top .right .helper {
		display: inline-block;
    height: 100%;
    vertical-align: middle;
	}
#available-packages .top .right img {
		display: inline !important;
		vertical-align: middle;
    max-height: 195px;
    max-width: 195px;
	}


#available-packages .bottom {
	clear: left;
    float: left;
    padding: 0 6%;
    width: 94%;
	}
	
#available-packages .bottom p { }
#available-packages .bottom ul {float: left; width: 90%;}
#available-packages .bottom ul li {padding-bottom: 0;}

#available-packages .bottom .button {
    clear: left;
    display: block;
    height: 50px;
    margin: 0 auto;
    width: 140px;
	}
	
	#available-packages .bottom .button a {
		background-color: #71C043;
		float: left;
		display: block;
		height: 100%;
		width: 100%;
		text-transform: uppercase;
		line-height: 50px;
		font-weight: 600;
		color: #fff;
		text-align: center;
		}
		
		#available-packages .bottom .button a:hover {background-color: #92E114;}	
	


/*TICKETS RIGHT COLUMN*/

.light-green,
.light-green a {color: #b4e697 !important;}

.page-node-7845 .right-column,
.right-column-tickets {
	float: right;
    width: 300px;	
	background-color: #333333;
    margin-bottom: 20px;
    padding: 20px;
	}
	
.page-node-7845 .right-column p,
.right-column-tickets p {color: #fff; font-size: 20px; font-weight: 800;}	
	
.page-node-7845 .right-column h2,
.right-column-tickets h2 {
    color: #fff;
    font-size: 25px;
    font-weight: bold;
    margin-top: 5px;
    text-align: center;
	}
		
.page-node-7845 .right-column ol,
.right-column-tickets ol {color: #fff; font-size: 15px; padding-left: 20px;}

.page-node-7845 .right-column ol li,
.right-column-tickets ol li {margin-top: 10px; line-height: 17px;}

/*temp REMOVE later*/
.page-node-7845 .right-column .reserve-online,
.page-node-7845 .right-column .chat,
.page-node-7845 .right-column .tel,
.page-node-7845 .right-column .mail   {padding-left: 45px;}
 /**/
 
.right-column-tickets .reserve-online,
.right-column-tickets .chat,
.right-column-tickets .tel,
.right-column-tickets .mail  {padding-left: 45px;}


	/*temp REMOVE later*/
	.page-node-7845 .right-column .reserve-online {background: url("../images/b-reserve.png") no-repeat 0 0 transparent;}
	.page-node-7845 .right-column .chat  {background: url("../images/b-chat.png") no-repeat 0 0 transparent;}
	.page-node-7845 .right-column .tel  {background: url("../images/b-call.png") no-repeat 0 15px transparent;}
	.page-node-7845 .right-column .mail  {background: url("../images/b-mail.png") no-repeat 0 0 transparent;}
	/**/
	
	.right-column-tickets .reserve-online {background: url("../images/b-reserve.png") no-repeat 0 0 transparent;}
	.right-column-tickets .chat  {background: url("../images/b-chat.png") no-repeat 0 0 transparent;}
	.right-column-tickets .tel  {background: url("../images/b-call.png") no-repeat 0 15px transparent;}
	.right-column-tickets .mail  {background: url("../images/b-mail.png") no-repeat 0 0 transparent;}

	
	.right-column-tickets .tel {border-bottom: 1px solid #525252; padding-bottom: 15px; font-weight: 600;}
	.right-column-tickets .tel a {font-weight: bold;}
	
	.right-column-tickets .tel a:hover,
	.right-column-tickets .chat a:hover,
	.right-column-tickets .mail a:hover {color: #71C043 !important; text-decoration: underline;}

	
	.right-column-tickets hr {border-color: #525252;}
	

/* full width weezevent page */
#main > .container-pre-weez-full {margin-bottom:0;padding-bottom: 0;}
#main > .container-pre-weez-full .content-pre-weez-full {margin-bottom:0;padding-bottom: 0;}
#main > .container-weez-full {margin-top:0;padding: 0;width: 100%;}
#main > .container-weez-full .content-weez-full {margin: 0;width: 100%;}
#main > .container-weez-limitWidth {margin-top:0;}